Subject: [lojban] Re: the ethics of the HTML content meta tag

From: Jay F Kominek <[email-masked]>
Date: Wed, 11 Dec 2002 13:05:20 -0700

On Wed, Dec 11, 2002 at 11:57:06AM -0800, Robin Lee Powell wrote:
> On Tue, Dec 10, 2002 at 02:25:39PM -0500, Robert LeChevalier wrote:
> > At 10:54 AM 12/10/02 -0800, Robin Lee Powell wrote:
> > > > The previous lojban web site had a link to Loglan. For reasons
> > > > that elude me, you changed this to conform to your own
> > > > point-of-view.
> > >
> > >What are you *talking* about?
> > >
> > >Here is an exact mirror of the old site:
> > >
> > >http://www.digitalkingdom.org/www.lojban.org.old/
> > >
> > >Please show me where there are links to loglan.
> > 
> > The only thing I can see is the intro paragraph, which you did change,
> > But I think for other reasons than those which Steven imputes.
> 
> That is not a link, for the record. And Jay actually re-wrote the front
> page, although he shouldn't be blamed for any mistakes, as it's my site.

I intentionally omitted any reference to Loglan when I wrote the text,
and I continue to stand by that omission.

-- 
Jay Kominek <[email-masked]>
Any sufficiently advanced technology
is indistinguishable from magic.